{
    "appId": "MiPc01",
    "product": "pc_voice",
    "IMAppId": "1400499284",
    "tencentAppId": "1400442770",
    "TRTCAppId": "1259276538",
    "TRTCBizId": "134820",
    "sdkinit": ["http://cms-pro.52miguang.com/app/SdkInit", "http://cms-pro.91miguang.com/app/SdkInit"],
    "ServerType": "1002",
    "appPlatform": "mg"
}